## rust-konst-kernel 0.3.15

=== debian/changelog ===
rust-konst-kernel (0.3.15-1) unstable; urgency=medium

  * Package konst_kernel 0.3.15 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 06 Sep 2025 10:00:27 +0200
