=== debian/control ===
Source: rust-konst-kernel
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typewit-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/konst-kernel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/konst-kernel
Homepage: https://github.com/rodrimati1992/konst/
X-Cargo-Crate: konst_kernel
Rules-Requires-Root: no

Package: librust-konst-kernel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-typewit-1+default-dev (>= 1.5-~~),
 librust-typewit-1+rust-1-61-dev (>= 1.5-~~)
Provides:
 librust-konst-kernel+--for-konst-dev (= ${binary:Version}),
 librust-konst-kernel+alloc-dev (= ${binary:Version}),
 librust-konst-kernel+debug-dev (= ${binary:Version}),
 librust-konst-kernel+default-dev (= ${binary:Version}),
 librust-konst-kernel+docsrs-dev (= ${binary:Version}),
 librust-konst-kernel+iter-dev (= ${binary:Version}),
 librust-konst-kernel+mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel+rust-1-64-dev (= ${binary:Version}),
 librust-konst-kernel+rust-1-83-dev (= ${binary:Version}),
 librust-konst-kernel-0-dev (= ${binary:Version}),
 librust-konst-kernel-0+--for-konst-dev (= ${binary:Version}),
 librust-konst-kernel-0+alloc-dev (= ${binary:Version}),
 librust-konst-kernel-0+debug-dev (= ${binary:Version}),
 librust-konst-kernel-0+default-dev (= ${binary:Version}),
 librust-konst-kernel-0+docsrs-dev (= ${binary:Version}),
 librust-konst-kernel-0+iter-dev (= ${binary:Version}),
 librust-konst-kernel-0+mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel-0+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel-0+rust-1-64-dev (= ${binary:Version}),
 librust-konst-kernel-0+rust-1-83-dev (= ${binary:Version}),
 librust-konst-kernel-0.3-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+--for-konst-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+alloc-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+debug-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+default-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+docsrs-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+iter-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+rust-1-64-dev (= ${binary:Version}),
 librust-konst-kernel-0.3+rust-1-83-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+--for-konst-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+alloc-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+debug-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+default-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+docsrs-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+iter-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+nightly-mut-refs-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+rust-1-64-dev (= ${binary:Version}),
 librust-konst-kernel-0.3.15+rust-1-83-dev (= ${binary:Version})
Description: konst and const_panic shared crate - Rust source code
 Source code for Debianized Rust crate "konst_kernel"
