=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --all-features
Features: test-name=rust-konst-kernel:@
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features __for_konst
Features: test-name=librust-konst-kernel-dev:__for_konst
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features alloc
Features: test-name=librust-konst-kernel-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features debug
Features: test-name=librust-konst-kernel-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets
Features: test-name=librust-konst-kernel-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features docsrs
Features: test-name=librust-konst-kernel-dev:docsrs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features iter
Features: test-name=librust-konst-kernel-dev:iter
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features mut_refs
Features: test-name=librust-konst-kernel-dev:mut_refs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features nightly_mut_refs
Features: test-name=librust-konst-kernel-dev:nightly_mut_refs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test konst_kernel 0.3.15 --all-targets --no-default-features --features rust_1_64
Features: test-name=librust-konst-kernel-dev:rust_1_64
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, @
Restrictions: allow-stderr, skip-not-installable
